@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900')/*font-family: 'Poppins', sans-serif;*/; 
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i')/*font-family: 'Roboto Condensed', sans-serif;*/;



html,body {font: 16px/25px 'Poppins', sans-serif; color:#424242; font-weight:400;}

img {max-width: 100%; outline:0; }



h1, h2, h3, h4, h5, h6 {margin:0; padding:0 0 20px; font-weight:700; text-shadow:none; line-height:110%;}

p{padding:0 0 20px 0; margin:0px;}

a {text-decoration:none; outline:0; transition: ease-in-out 0.5s;}

a:hover {text-decoration:none; transition: ease-in-out 0.5s;}

.container { max-width: 1250px;  }



.header_wrapper { padding: 15px 0; transition: ease-in-out 0.5s; }
.header_wrapper.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 999999; background: #fff; border-bottom: 1px solid #ccc; transition: ease-in-out 0.5s; padding: 10px 0; height:51px; }
.header_wrapper.fixed .logo img{ height: 30px; }

.header_wrapper.fixed .menu_wrapper .navbar-nav { padding: 0; }

.scrl.fixed { padding: 70px 0;}


.logo { margin:0; padding:0;}


.menu_wrapper {margin: 0; padding: 0; text-align: right; position: relative; z-index: 99999; }
.menu_wrapper .navbar-nav { width:100%; display: block; padding: 20px 0; }
.menu_wrapper .navbar {margin: 0px; padding: 0;}

.menu_wrapper .navbar-nav li { display: inline-block; text-transform: uppercase; font-size: 18px; font-weight: 400; }
.menu_wrapper .navbar-nav li a { padding:19px 15px; color:#000;}
.menu_wrapper .navbar-nav li:last-child a { padding-right: 0px; }

.menu_wrapper .navbar-nav li.active a, .menu_wrapper .navbar-nav li a.active, .menu_wrapper .navbar-nav li a:hover {color: #6aa409;}


::-webkit-input-placeholder {opacity: 1;}
:-moz-placeholder {opacity: 1;}
::-moz-placeholder {opacity: 1;}
:-ms-input-placeholder {opacity: 1;}
::-ms-input-placeholder {opacity: 1;}
:placeholder-shown {opacity: 1;}



a, a:focus, button, button:focus { outline:0; outline-width:0;}




.genpad { padding: 70px 0; }

.toppart { position: relative; overflow: hidden;}



.banner_wrapper { background: url(../images/banner_bg.jpg) no-repeat; background-size: cover; padding: 0; height: calc(100% - 100px); position: absolute; width: 100%; left: 0; bottom: 0; }

.banner_pic { position: relative; margin-top: -100px; margin-right: -10%; width: 68%; z-index: 9999; float: right;  }
.banner_pic img { width: 100%; }

.banner_wrapper .container { padding-top: 10%; }
.banner_wrapper h1 {font-size:50px; font-weight: 400; text-transform: uppercase; color:#ffe222; line-height: 120%; padding: 0 0 30px; }
.banner_wrapper h2 {font-size:40px; font-weight: 400; text-transform: uppercase; color:#fff; line-height: 120%; padding: 0 0 20px; }
.banner_wrapper h3 {font-size:35px; font-weight: 400; color:#fff; line-height: 120%; padding: 0 0 10px; }
.banner_wrapper p {font-size: 40px; color: #ffe222; text-decoration: underline; padding: 0;  }

.about_wrapper .left { width: 50%; float: left; display: flex; }
.about_wrapper .heading { width: calc(100% - 30px);  float: left; background: url(../images/about_bg.jpg) no-repeat; background-size: cover; border-radius: 0 20px 20px 0; padding: 50px 0; }
.about_wrapper .heading h1 { font-size: 60px; color: #fff; text-transform: uppercase; font-weight: 600; padding: 30px 15px 0; /*padding-left: calc(100% - 250px);*/ position: relative; text-align: center;}
.about_wrapper .heading h1 span { display: block; font-weight: 300; padding-top: 10px; }
.about_wrapper .heading h1:before { content: ""; height: 3px; background: #fff; width: 90%; display: block; margin: 0; position: absolute; left: 0; top: 0;  }
.about_wrapper .heading h1:after { content: ""; height: 3px; background: #fff; width: 100%; display: block; float: right; margin: 30px 0 0 0;  }



.about_wrapper .pic { width: 360px; float: left; padding: 0 30px; }
.about_wrapper .pic img { width: 100%; border-radius: 10px; }

.about_wrapper .txt { width: 50%; float: left; padding-right: calc((100% - 1250px) / 2); }
.about_wrapper h1 { font-size: 48px; font-weight: 500; }


.service_wrapper {background: url(../images/service_bg.jpg) no-repeat; background-size: cover; }
.service_wrapper h1 { font-size: 48px; font-weight: 500; color: #fff; text-align: center; padding-bottom: 10px; }
.service_wrapper h1 span { color: #97f43f; font-weight: 400; display: block; padding-top: 5px;}
.service_wrapper p { font-size: 24px; color: #fff; font-weight: 300; text-align: center; padding-bottom: 50px;}
.service_wrapper .box { background: #fff; padding: 10px; border-radius: 5px; box-shadow: 0 0 5px #333; overflow: hidden; }
.service_wrapper .box .pic { width: 50%; padding-right: 20px; float: left; }
.service_wrapper .box .pic img { width: 100%; border-radius: 3px; }
.service_wrapper .box .txt { width: 50%; float: left; }
.service_wrapper .box .txt h3 { font-size: 22px; padding-bottom: 10px; font-weight: 400; color: #8a5711; text-transform: uppercase; }

.service_wrapper ul { list-style: none; margin:0; padding:0; }
.service_wrapper ul li { display: block; padding: 0 0 0 20px; background: url(../images/arrow.png) no-repeat 0 6px; font-size: 15px; }

.contact_wrapper {background: url(../images/contact_bg.png) repeat-x 0 100px;}
.contact_wrapper .content { margin-left: calc((100vw - 1240px) / 2); }
.contact_wrapper .contact {width: 45%; float: left; padding-right: 60px;}
.contact_wrapper .contact .txt { background: url(../images/contactinfo_bg.png) no-repeat; background-size: cover; padding: 50px 0; width: 360px; border-radius: 10px; overflow: hidden; }
.contact_wrapper .contact .txt h1 { font-size: 60px; color: #fff; text-transform: uppercase; font-weight: 600; padding: 0 30px; }
.contact_wrapper .contact .txt h1 span { display: block; font-weight: 300; padding-top: 10px; }
/*.contact_wrapper .contact .txt h1:before { content: ""; height: 3px; background: #fff; width: 90%; display: block; margin: 0 0 30px -30px;  }
.contact_wrapper .contact .txt h1:after { content: ""; height: 3px; background: #fff; width: 90%; display: block; float: right; margin: 30px -30px 0 0;  }*/

.contact_wrapper .contact .phone { margin: 50px 0 0 50px; background: #fff; border-radius: 15px; box-shadow: 0 0 10px #ccc; padding: 35px; }
.contact_wrapper .contact .phone .rw { position: relative; padding: 0 0 20px 35px; font-size: 20px; font-weight: 300; }
.contact_wrapper .contact .phone .rw:last-child { padding-bottom: 0px; }
.contact_wrapper .contact .phone .icon { position: absolute; left: 0; top: 0px; width: 20px; }
.contact_wrapper .contact .phone a { color: #4f9103; }
.contact_wrapper .contact .phone a:hover { color: #000; }
.contact_wrapper .map {width: 35%; float: left; overflow: hidden; border-radius: 20px 0 0 20px; height: 433px;}
.contact_wrapper .map .embed-responsive { height: 500px; }

.contact_wrapper .contact_menu_pic {width: 20%; float: left; padding-right: 20px;}
.contact_wrapper .contact_menu_pic img { width: 100%; border-radius: 10px; }


.footer_wrapper {background: #012b8b; color:#fff; padding: 40px 0;}
.footer_wrapper ul { list-style: none; margin:0; padding:0 0 15px; overflow:  hidden; text-align: right;}
.footer_wrapper ul li { display: inline-block; padding: 0 20px; text-transform: uppercase;}
.footer_wrapper ul li:last-child {padding-right: 0px; }
.footer_wrapper a {color:#fff;}
.footer_wrapper a:hover {color:#ffe222;}
.footer_wrapper .align_right { text-align: right; }
.footer_wrapper .txt span { padding: 0 15px; }






